/*
 * ParsedNode.java
 *
 * Created on Ketvirtadienis, 2007, Sausio 25, 17.32
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package Main.parser.jccparser;

import Main.parser.*;


public class ParsedNode extends SimpleNode
{
	private AbstractEquationElement mElement= null;
	
	public AbstractEquationElement getElement()
	{
		return mElement;
	}
	
	public void setElement(AbstractEquationElement element)
	{
		mElement= element;
	}

}
